/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:2816) */
"About ScanThru" = "关于 ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2828) */
"Adjustment" = "调整";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "保留所有权利。";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "始终";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:2798) */
"Arrange in Front" = "置前排列";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "自动";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "自动调整颜色";

/* Menu (Basic) : <title:Basic> (oid:2822) */
"Basic" = "基本";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "蓝色";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "模糊：";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "亮度：";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:2791) */
"Bring All to Front" = "全部置于顶层";

/* Button (Cancel) : <title:Cancel> (oid:2855) */
"Cancel" = "取消";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "通道";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "通道：";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "对比度";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "对比度：";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "当前清晰度值";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "模糊特效的当前值";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "去除网纹特效的当前值";

/* Menu Item (Delete) : <title:Delete> (oid:2801) */
"Delete" = "删除";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "去除网纹特效";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "去除网纹：";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "禁用的透明胶片";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "文档来源：";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "文档类型：";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "输入亮度级别";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "输入对比度级别";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "输入伽马级别";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "输入亮部级别";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "输入比例因子";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "输入已扫描区域高度";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "输入已扫描区域宽度";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "输入阴影级别";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "输入透明级别";

/* Menu (File) : <title:File> (oid:2831) */
"File" = "文件";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "滤镜设置";

/* Menu Item (Filters) : <title:Filters> (oid:2819) */
"Filters" = "滤镜";

/* Menu Item (Fit to Window) : <title:Fit to Window> (oid:2859) */
"Fit to Window" = "适合窗口";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:2789) */
"Flip Vertically" = "垂直翻转";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:2789) */
"Flip scanning image vertically" = "垂直翻转扫描图像";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "聚焦和锐化滤镜";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "伽马：";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "灰色";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "绿色";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "高度：";

/* Menu (Help) : <title:Help> (oid:2807) */
"Help" = "帮助";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "亮部";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "亮部：";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "图像类型：";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "图像调整";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "图像预览";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "增强/降低模糊特效";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "增加/降低亮度";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "增加/降低对比度";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "增强/降低去除网纹特效";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "增加/降低伽马级别";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "增加/降低亮部级别";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "增加/降低比例因子";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "增加/降低阴影级别";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "增加/降低清晰度级别";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "增加/降低透明级别";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "反转";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "反转图像颜色";

/* Menu (Load Favorites) : <title:Load Favorites> (oid:2818) */
"Load Favorites" = "加载偏好设置";

/* Menu Item (Open) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "加载 OEMDS 文件设置";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "长边装订";

/* Menu Item (Minimize) : <title:Minimize> (oid:2790) */
"Minimize" = "最小化";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:2817) */
"Minimize All" = "全部最小化";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "移动滑块调整模糊特效";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "移动滑块调整对比度";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "移动滑块调整去除网纹特效";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "移动滑块调整伽马";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "移动滑块调整亮部";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "移动滑块调整比例因子";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "移动滑块调整阴影";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "移动滑块调整清晰度";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "移动滑块调整透明级别";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "移动滑块调整亮度";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "无";

/* Button (OK) : <title:OK> (oid:2857) */
"OK" = "确定";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "不透明度 (%)：";

/* Menu Item (Open) : <title:Open> (oid:586) */
"Open" = "打开？";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "弹出：";

/* Menu Item (Preference) : <title:Preference> (oid:2794) */
"Preference" = "首选项";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "首选项设置";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "预览";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "红色";

/* Menu Item (Rename) : <title:Rename> (oid:2792) */
"Rename" = "重命名";

/* StaticText (Rename Favorites) : <title:Rename Favorites> (oid:2858) */
"Rename Favorites" = "重命名偏好设置";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "重置";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "重置默认设置";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "分辨率：";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "回到应用程序";

/* Menu Item (Return to application) : <title:Return to application> (oid:2833) */
"Return to application" = "回到应用程序";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:2797) */
"Rorate image clockwise" = "顺时针旋转图像";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:2797) */
"Rotate 90°↶" = "旋转 90°↶?";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "保存";

/* Menu Item (Save As) : <title:Save As> (oid:575) */
"Save As" = "另存为？";

/* StaticText (Save Favorites) : <title:Save Favorites> (oid:2838) */
"Save Favorites" = "保存偏好设置";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "将当前设置保存到上次打开的文件";

/* Menu Item (Save As) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "将当前设置保存到用户提供的文件名";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "缩放 (%)：";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "扫描";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2809) */
"Scan Settings" = "扫描设置";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "扫描图像";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "扫描设置";

/* Menu (ScanThru) : <title:ScanThru> (oid:2813) */
"ScanThru" = "ScanThru";

/* Menu (ScanThrue) : <title:ScanThrue> (oid:2802) */
"ScanThrue" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "选择颜色通道";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "选择文档格式";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "选择文档来源";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "选择双面类型";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "选择扫描模式";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "选择扫描分辨率";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "选择透明模式";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "选择单位";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "阴影";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "阴影：";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "清晰度：";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "短边装订";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "显示调整帮助页面";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "显示滤镜帮助页面";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "显示主窗口帮助";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "选择首选设置帮助页面";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "显示扫描设置帮助页面";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Small Static Text";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "柔化和润色图像";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "透明总是打开";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "仅当扫描时透明才打开";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "透明：";

/* EditText ('fnam',0) : <title:Type a name for a favorite> (oid:2856) */
"Type a name for a favorite" = "键入偏好设置的名称";

/* StaticText (Type favorite's name:) : <title:Type favorite's name:> (oid:2853) */
"Type favorite's name:" = "键入偏好设置的名称：";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "版本";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "宽度：";

/* Menu (Window) : <title:Window> (oid:2827) */
"Window" = "窗口";

/* Menu Item (Zoom) : <title:Zoom> (oid:2805) */
"Zoom" = "缩放";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:2814) */
"Zoom In" = "放大";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:2808) */
"Zoom Out" = "缩小";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "英寸";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "像素";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "磅";

/* StaticText ( and  2004-2005 SAMSUNG Electronics,) : <title:™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
" and  2004-2005 SAMSUNG Electronics," = "™ 和 © 2004-2005 SAMSUNG Electronics,";


